<?php

$arch = "modelo/panel_de_busquedas.php";
if(file_exists($arch)){
    include $arch;
} else {
    include "../".$arch;
}


$arch = "modelo/panel_de_busquedas_leer_cerradas_db.php";
if(file_exists($arch)){
    include $arch;
} else {
    include "../".$arch;
}


$arch = "vista/panel_de_busquedas_reactivar.php";
if(file_exists($arch)){
    include $arch;
} else {
    include "../".$arch;
}